Package Details: nexuiz 2.5.2-4

Git Clone URL: https://aur.archlinux.org/nexuiz.git (read-only)
Package Base: nexuiz
Description: Fast-paced multiplayer first-person shooter.
Upstream URL: http://www.alientrap.org/nexuiz/
Keywords: darkplaces deathmatch quake
Licenses: GPL2
Conflicts: nexuiz-data
Submitter: Svenstaro
Maintainer: ainola
Last Packager: ainola
Votes: 28
Popularity: 0.085112
First Submitted: 2012-02-18 04:22
Last Updated: 2016-05-25 23:58

Latest Comments

ainola commented on 2015-02-11 07:43

This update puts nexuiz in the proper paths rather than dumped into /opt. Some cleanup in the script and proper dependencies are also added. Hopefully this will be the last update needed until this is (hopefully) added into [community].

ainola commented on 2014-12-24 01:59

Many thanks for the hard work of Svenstaro. I have updated with the following notable changes:

-This package is now a complete whole - nexuiz-data is not needed to install any more and will need to be removed. This makes particular sense nowadays because nexuiz is sorta 'finished', for better or for worse. Sorry for the inconvenience to those with an install already.

-Updated .desktop files to better conform to freedesktop

-full icon set to accomodate all desktop environments

-updated URL as nexuiz.com is now that terrible spinoff (RIP Nexuiz).

Svenstaro commented on 2014-12-23 03:06

Orphaned.

ainola commented on 2014-12-22 22:28

upon further inspection, this package is missing all sorts of things - many textures are missing and maps aren't loading properly. Again, please fix or orphan.

ainola commented on 2014-12-22 21:03

==> WARNING: Using a PKGBUILD without a package() function is deprecated.

also, .aurinfo is not available. Please update this packagebuild and nexuiz-data to correct these issues. If you are not interested, please orphan the package so someone else can do it.

termnml commented on 2014-11-14 19:24

+1 blueblob11

blueblob11 commented on 2014-10-15 22:36

This package depends on nexuiz-data and then installs (or at least downloads) the entire game archive again (888MB). Why separate out the packages if you're going to have to download the same archive that was already downloaded.

kalantir commented on 2014-02-16 05:23

So, I don't know if you've noticed, but installing this package (or nexuiz-data) gives a warning "WARNING: Using a PKGBUILD without a package() function is deprecated."
It's easy enough to ignore this warning, however those of us who have opted to start using pacman-git for the improved optional dependency handling are now faced with an error rather than a warning; "ERROR: Missing package() function in" ...

Again, probably easy to ignore since most of you aren't using pacman-git yet. However, the sooner this gets resolved the better. Thanks in advance.